ocaml-variantsversion
4.07.1+musl+static+flambda

Official 4.07.1 release compiled with musl-gcc -static and with flambda activated

Requires musl-gcc to be installed (package musl on Arch Linux or musl-tools on Debian)

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/ocaml/ocaml/archive/4.07.1.tar.gz
md5=352fe8d46cb238a26aa10c38bad6ecb6
StatisticsInstalled 4328 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.07.1+musl+static+flambda/opam
Required by